/* Main */
body {
    padding: 0 auto;
    margin: 0 auto;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.main-image {
    width: 100%;
}

.title {    
    width: 100%;
}

h1 {
    font-size: 40px;
    color: rgb(68, 0, 182);
    /*background: rgb(177, 217, 255);*/
    padding: 10px;
}

.text {
    color: rgb(32, 55, 80);
}


a {
    color: dodgerblue;
}

.progresso {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid black;
    width: 100%;
    height: 100%;
    z-index: 12000;
}

/*.progresso {
    display: none;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left:0px;
    background-color: rgba(0, 0, 0, 0.5);

}*/